langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.donation
    - field.storage.commerce_order_item.field_monthly
id: commerce_order_item.donation.field_monthly
field_name: field_monthly
entity_type: commerce_order_item
bundle: donation
label: 'Make this donation monthly'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
